/*     118224 : 버튼      */
.button__118224__ {font-size:0;}
.button__118224__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118224__.style_line a {background:transparent;color:#777777}
.button__118224__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118224__ a {font-size:17px}
}

/*     118225 : 버튼      */
.button__118225__ {font-size:0;}
.button__118225__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118225__.style_line a {background:transparent;color:#777777}
.button__118225__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118225__ a {font-size:17px}
}

/*     118226 : 버튼      */
.button__118226__ {font-size:0;}
.button__118226__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118226__.style_line a {background:transparent;color:#777777}
.button__118226__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118226__ a {font-size:17px}
}

/*     118227 : 버튼      */
.button__118227__ {font-size:0;}
.button__118227__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118227__.style_line a {background:transparent;color:#777777}
.button__118227__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118227__ a {font-size:17px}
}

/*     118228 : 버튼      */
.button__118228__ {font-size:0;}
.button__118228__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118228__.style_line a {background:transparent;color:#777777}
.button__118228__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118228__ a {font-size:17px}
}

/*     118229 : 버튼      */
.button__118229__ {font-size:0;}
.button__118229__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118229__.style_line a {background:transparent;color:#777777}
.button__118229__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118229__ a {font-size:17px}
}

/*     118230 : 버튼      */
.button__118230__ {font-size:0;}
.button__118230__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118230__.style_line a {background:transparent;color:#d00000}
.button__118230__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118230__ a {font-size:17px}
}

/*     81282 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__81282__ {max-width:1200px;margin:0 auto}

.pm-slide_img__81282__ a {display:block;border:none}
.pm-slide_img__81282__ a img {border:none}
.pm-slide_img__81282__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__81282__ .item {position:relative}
.pm-slide_img__81282__ .item img {vertical-align:top}
.pm-slide_img__81282__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__81282__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__81282__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__81282__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__81282__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__81282__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__81282__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__81282__ .owl-nav .owl-next {right:2px}
.pm-slide_img__81282__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__81282__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__81282__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__81282__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__81282__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__81282__ .item img {display:block;width:100%; height: 130px;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__81282__ .active img {opacity:1}

.pm-slide_thum__81282__:after {content:'';display:block;clear:both}
.pm-slide_thum__81282__ .item {float:left;width:33.33%}

.pm-slide_gallery__81282__.empty__81282__ {padding:30px 10px;font-size:13px;text-align:center}
@media (min-width:320px){
    .pm-slide_thum__81282__ .item img {height: 80px;}
}
@media (min-width:768px){
	.pm-slide_thum__81282__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__81282__ .item {width:16.66%}
}

.pm-slide_img__81282__.build_edit_mode .item {display:none}
.pm-slide_img__81282__.build_edit_mode .item img {width:100%}
.pm-slide_img__81282__.build_edit_mode .item:first-child {display:block}

/*     81283 : 버튼      */
.button__81283__ {font-size:0}
.button__81283__ a {
	display:inline-block;margin:0;padding:10px 60px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition: 0.5s;
}
.button__81283__.style_line a {background:transparent;color:#d00000}
.button__81283__:hover a{box-shadow: 0 20px 38px rgba(0, 0, 0, 0.15)!important; transform: translateY(-3px);background:red;color:#fff;}

@media all and (min-width:1024px){
	.button__81283__ a {font-size:20px}
}

/*     81284 : 타이틀      */
.title__81284__ {}
.title__81284__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__81284__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__81284__ p span:before, .title__81284__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__81284__ p span:before {left:0}
.title__81284__ p span:after {right:0}

@media all and (min-width:768px){
	.title__81284__ p {font-size:22px}
	.title__81284__ p span {padding:0 20px}
	.title__81284__ p span:before, .title__81284__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__81284__ p {font-size:40px}
	.title__81284__ p span {padding:0 28px}
}

/*     81285 : 장문 텍스트      */
.textarea__81285__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81285__ p {font-size:17px}
}

/*     118253 : 표 2.0      */
.table__118253__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__118253__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__118253__ * {box-sizing:border-box}
.table__118253__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__118253__ td {word-break:keep-all;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__118253__ td.empty__118253__ {padding:50px 20px}

@media all and (max-width:767px){
.table__118253__ td  {font-size:12px !important;}
	.table__118253__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__118253__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__118253__ > .table_inner {width:px}
}

/*     81287 : 타이틀 텍스트      */
.title__81287__ {font-size:0}
.title__81287__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__81287__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81287__.style_top p {padding-top:10px}
.title__81287__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__81287__.style_right p {padding-right:14px}
.title__81287__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__81287__.style_bottom p {padding-bottom:12px}
.title__81287__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__81287__.style_left p {padding-left:14px}
.title__81287__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__81287__.style_circle1 p {padding-left:18px}
.title__81287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81287__.style_circle2 p {padding-left:18px}
.title__81287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81287__ p {font-size:17px; line-height:1.5em;}
	.title__81287__.style_top p:before {width:20px}
	.title__81287__.style_right p:before {height:20px}
	.title__81287__.style_bottom p:before {width:20px}
	.title__81287__.style_left p:before {height:20px}
}

/*     81288 : 타이틀 텍스트      */
.title__81288__ {font-size:0}
.title__81288__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__81288__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81288__.style_top p {padding-top:10px}
.title__81288__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__81288__.style_right p {padding-right:14px}
.title__81288__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__81288__.style_bottom p {padding-bottom:12px}
.title__81288__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__81288__.style_left p {padding-left:14px}
.title__81288__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__81288__.style_circle1 p {padding-left:18px}
.title__81288__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81288__.style_circle2 p {padding-left:18px}
.title__81288__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81288__ p {font-size:17px; line-height:1.5em;}
	.title__81288__.style_top p:before {width:20px}
	.title__81288__.style_right p:before {height:20px}
	.title__81288__.style_bottom p:before {width:20px}
	.title__81288__.style_left p:before {height:20px}
}

/*     81289 : 타이틀 텍스트      */
.title__81289__ {font-size:0}
.title__81289__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__81289__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81289__.style_top p {padding-top:10px}
.title__81289__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__81289__.style_right p {padding-right:14px}
.title__81289__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__81289__.style_bottom p {padding-bottom:12px}
.title__81289__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__81289__.style_left p {padding-left:14px}
.title__81289__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__81289__.style_circle1 p {padding-left:18px}
.title__81289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81289__.style_circle2 p {padding-left:18px}
.title__81289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81289__ p {font-size:17px; line-height:1.5em;}
	.title__81289__.style_top p:before {width:20px}
	.title__81289__.style_right p:before {height:20px}
	.title__81289__.style_bottom p:before {width:20px}
	.title__81289__.style_left p:before {height:20px}
}

/*     81290 : 실선      */
.solid_line__81290__ {display:block;position:relative;width:100%;height:50px}
.solid_line__81290__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__81290__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81290__ {height:30px}
}

/*     81291 : 타이틀 텍스트      */
.title__81291__ {font-size:0}
.title__81291__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81291__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81291__.style_top p {padding-top:10px}
.title__81291__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81291__.style_right p {padding-right:14px}
.title__81291__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81291__.style_bottom p {padding-bottom:12px}
.title__81291__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81291__.style_left p {padding-left:14px}
.title__81291__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81291__.style_circle1 p {padding-left:18px}
.title__81291__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81291__.style_circle2 p {padding-left:18px}
.title__81291__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81291__ p {font-size:24px}
	.title__81291__.style_top p:before {width:24px}
	.title__81291__.style_right p:before {height:24px}
	.title__81291__.style_bottom p:before {width:24px}
	.title__81291__.style_left p:before {height:24px}
}

/*     81292 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81292__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81292__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__81292__ ul li:first-child {margin-top:0}
.text_list__81292__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81292__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__81292__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__81292__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81292__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81292__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81292__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81292__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81292__ ul li {font-size:16px}
}

/*     81293 : 실선      */
.solid_line__81293__ {display:block;position:relative;width:100%;height:50px}
.solid_line__81293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__81293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81293__ {height:30px}
}

/*     81294 : 타이틀 텍스트      */
.title__81294__ {font-size:0}
.title__81294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81294__.style_top p {padding-top:10px}
.title__81294__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81294__.style_right p {padding-right:14px}
.title__81294__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81294__.style_bottom p {padding-bottom:12px}
.title__81294__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81294__.style_left p {padding-left:14px}
.title__81294__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81294__.style_circle1 p {padding-left:18px}
.title__81294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81294__.style_circle2 p {padding-left:18px}
.title__81294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81294__ p {font-size:24px}
	.title__81294__.style_top p:before {width:24px}
	.title__81294__.style_right p:before {height:24px}
	.title__81294__.style_bottom p:before {width:24px}
	.title__81294__.style_left p:before {height:24px}
}

/*     81295 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81295__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__81295__ ul li:first-child {margin-top:0}
.text_list__81295__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81295__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__81295__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__81295__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81295__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81295__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81295__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81295__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81295__ ul li {font-size:16px}
}

/*     81296 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81296__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81296__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__81296__ ul li:first-child {margin-top:0}
.text_list__81296__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81296__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__81296__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__81296__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81296__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__81296__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81296__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81296__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81296__ ul li {font-size:16px}
}

/*     81297 : 실선      */
.solid_line__81297__ {display:block;position:relative;width:100%;height:50px}
.solid_line__81297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__81297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81297__ {height:30px}
}

/*     81298 : 타이틀 텍스트      */
.title__81298__ {font-size:0}
.title__81298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81298__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81298__.style_top p {padding-top:10px}
.title__81298__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81298__.style_right p {padding-right:14px}
.title__81298__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81298__.style_bottom p {padding-bottom:12px}
.title__81298__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81298__.style_left p {padding-left:14px}
.title__81298__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81298__.style_circle1 p {padding-left:18px}
.title__81298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81298__.style_circle2 p {padding-left:18px}
.title__81298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81298__ p {font-size:24px}
	.title__81298__.style_top p:before {width:24px}
	.title__81298__.style_right p:before {height:24px}
	.title__81298__.style_bottom p:before {width:24px}
	.title__81298__.style_left p:before {height:24px}
}

/*     81299 : 표 2.0      */
.table__81299__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81299__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__81299__ * {box-sizing:border-box}
.table__81299__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81299__ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__81299__ td.empty__81299__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81299__ > .table_inner {width:px}
.table__81299__ td {font-size:12px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81299__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81299__ > .table_inner {width:px}
}

/*     81300 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__81300__ {overflow:hidden}
.pm-banner_responsive__81300__ * {box-sizing:border-box}
.pm-banner_responsive__81300__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__81300__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__81300__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__81300__ ul li.clear {clear:both}
.pm-banner_responsive__81300__ ul li a {display:block;color:#333}
.pm-banner_responsive__81300__ ul li img {vertical-align:top;}
.pm-banner_responsive__81300__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

